# Uses of Class
org.jboss.classfilewriter.code.TableSwitchBuilder

Packages that use TableSwitchBuilder
Package
Description
org.jboss.classfilewriter.code

## Uses of TableSwitchBuilder in org.jboss.classfilewriter.code

Methods in org.jboss.classfilewriter.code that return TableSwitchBuilder
Modifier and Type
Method
Description
`TableSwitchBuilder`
TableSwitchBuilder.`add(CodeLocation location)`
Adds a value to the table
Methods in org.jboss.classfilewriter.code with parameters of type TableSwitchBuilder
Modifier and Type
Method
Description
`void`
CodeAttribute.`tableswitch(TableSwitchBuilder builder)`